<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2183</Title>
  <Series>2000 AD</Series>
  <Number>2183</Number>
  <Summary>Cover: Cliff Robinson - Dylan Teague

Cadet Dredd - Combat Ready (Matt Smith - Nicolo Assirelli)
Finder &amp; Keeper - Nuisance Neighbours (John Reppion - Davide Tinto)
Anderson Psi-Division - First-Class Citizen (Cavan Scott - Paul Davidson)
Future Shocks - The Queen of Mean (Laura Bailey - Andrea Mutti)
Stronium Dog - Acceptable Losses (Michael Carroll - Nick Brokenshire)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:21:07.  [Issue ID 763941]</Notes>
  <Year>2020</Year>
  <Month>5</Month>
  <Day>27</Day>
  <Writer>Cavan Scott, John Reppion, Laura Bailey, Matt Smith, Michael Carroll</Writer>
  <Penciller>Andrea Mutti, Davide Tinto, Nick Brokenshire, Nicolo Assirelli, Paul Davidson</Penciller>
  <Inker>Andrea Mutti, Davide Tinto, Nick Brokenshire, Nicolo Assirelli, Paul Davidson</Inker>
  <Colorist>Barbara Nosenzo, Chris Blythe, Dylan Teague, Jim Boswell, John Charles, Len O'Grady</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Cliff Robinson, Dylan Teague</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2183-prog-2183/4000-763941/</Web>
  <PageCount>52</PageCount>
  <Characters>Johnny Alpha, Judge Anderson, Judge Dredd, Rico Dredd</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Pages />
</ComicInfo>